Page MenuHomePhabricator

blank page when using media viewer on IE9
Closed, ResolvedPublic

Description

blank page media viewer

A user at he.wiki reported this, and it was confirmed by Gilles.

See attached.


Version: unspecified
Severity: normal
OS: Windows 7

Attached:

Details

Reference
bz65225

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:22 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz65225.
bzimport added a subscriber: Unknown Object (MLST).
Matanya created this task.May 12 2014, 4:02 PM

Change 133218 had a related patch set uploaded by Gilles:
Fix IE9 support

https://gerrit.wikimedia.org/r/133218

Change 133218 merged by jenkins-bot:
Fix IE9 support

https://gerrit.wikimedia.org/r/133218

Change 133446 had a related patch set uploaded by Gilles:
Fix IE9 support

https://gerrit.wikimedia.org/r/133446

Tgr added a comment.Jun 26 2014, 10:41 PM

Accidentally reopened by the backport, re-closing.

Gilles raised the priority of this task from High to Unbreak Now!.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to High.Dec 4 2014, 11:23 AM